You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 2 Next »

 This is a legacy documentation space! Please refer to V-Ray Next for Katana help for most up-to-date information.

A table which explains which version of Katana is supported by each build we provide

V-Ray versionKatana versions supported
vray_adv_XXXX_katana_1_2_linux_x64_XXXX1.2, 1.4 (no longer supported)
vray_adv_XXXX_katana_1_5_linux_x64_XXXX

1.5, 1.6

vray_adv_XXXX_katana_2_0_linux_x64_XXXX2.0 (supported since rev 25794)